#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-5yYuOPhxdLUDV6EHdPVCXx
key:                  hoogle-5.0.18.1-5yYuOPhxdLUDV6EHdPVCXx
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  76b74e287c51eacd40b549b1f527a22e
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.3/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-5yYuOPhxdLUDV6EHdPVCXx
include-dirs:         /usr/lib/ghc-8.10.3/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-BojVaMsvjBQ7pzzyvQQF9G
    aeson-1.5.4.1-ILaja5MeYx9Akhe8KvMe35 base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-3f0t8tVrXsd6SCZNjMHatC
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.4-GlYrD0QALLOCrfTX89Nv78
    conduit-extra-1.3.5-H4HtsMaLNlkGwfBJQFrwul
    connection-0.3.1-zdDhppa7MuLFv4ISl1vHD containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-GQQQvRIq7t3HbKykijz8ng filepath-1.4.2.1
    foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.0.0-EOCizfvfdumIxsTFbMrwv1
    haskell-src-exts-1.23.1-5lGNwtJRT37IXYP2bUCbPs
    http-conduit-2.3.7.4-6Xz7JpF1NuW5eO3Oi2DeNF
    http-types-0.12.3-7SXEKNW2VQSIfrnkRX6jGO
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-HWsZP5NJjLSA1lisVp9CUp
    mmap-0.5.9-AeMhBFCLycRGGScmgorM0n
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-ACUI75H2qgqJslbS9oOODj
    resourcet-1.2.4.2-9mUv7nXQDfYClNyJLbERsn
    storable-tuple-0.0.3.3-GqLMmRI6qTFD5VQD5C1PY0
    tar-0.5.1.1-IUnmedyCcf9ZoCM00W88K template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-LOiIb0m8sqp6iZJpGw04EC
    utf8-string-1.0.1.1-JbA4xmu2XMa1nQo1Lcnh9T
    vector-0.12.1.2-GaSyd0oSBV34z4313IZO9j
    wai-3.2.2.1-FEu5WuO7x2sLfPkWYYarXG
    wai-logger-2.3.6-2BzHMRXJElPBmJSHpTcVlH
    warp-3.3.13-7ZWMVmY29YQLGrSvWucceI
    warp-tls-3.3.0-LdxGfPUcZCCE0D2F1COAxM
    zlib-0.6.2.2-KXEELA86DXm4dzFxfFE1wE

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

